#titolo_contatti{
    font-family:verdana;
    font-size:13px;
    font-weight:bold;
}

#img_ditte{
	border:1px solid black;
}

a:link{
	font-family:MyCustomFont;
	font-size:16px;
	color:#FF0000;
	text-decoration:none;
}
a:visited{
	font-family:MyCustomFont;
	font-size:16px;
	color:#FF0000;
	text-decoration:none;
}
a:hover{
	font-family:MyCustomFont;
	font-size:16px;
	color:#000000;
	text-decoration:none;
}
.titolo_sezioni{
	font-family:verdana;
	font-size:12px;
}
TD#cella_sezioni{
text-align:center;
}

.label_tipi{
	font-size:17px;
}

#cella_ditte{
	text-align:center;
	vertical-align:middle;
}

#slideshow{
	border:0px;
	decoration:none;
}
